﻿/*COMPUTADOR*/

.menu { padding-left: 0; padding-right: 0; list-style: none; top: -6.2vw; width: 57vw; height: 1.2vw; float: right; margin-right: 2.3vw; position: relative; }

.menu li, .menu li.ativo { display: inline-block; min-width: 3vw; height: 1.2vw; width: auto; border-right: 2px solid rgb(88, 89, 91); padding-right: 0.35vw; padding-left: 0.35vw; }

.menu li, .menu li.ativo, .menu li a, .menu li a.ativo { letter-spacing: 0.07vw; text-transform: uppercase; font-size: 1.25vw; }

.menu li, .menu li.ativo, .menu li a, .menu li a:hover, .menu li a.ativo, .menu li a.ativo:hover { text-decoration: none; }

.menu li, .menu li.ativo:hover, .menu li a, .menu li a.ativo:hover { color: rgb(88, 89, 91); }

.menu li:hover, .menu li.ativo, .menu li a:hover, .menu li a.ativo { color: rgb(244, 123, 107); }

/*SUBMENU*/
.menu li ul, .menu li.ativo ul { display: none; }

.menu li:hover > ul, .menu li.ativo:hover > ul { display: block; }

.menu li ul, .menu li.ativo ul { float: left; width: 24%; margin-left: 17.4%; margin-top: 0; height: auto; z-index:99999999; position: absolute;  display: none; text-align: center; background-color: rgb(244, 123, 107); }

.menu li ul li, .menu li.ativo ul li { margin: 0; width: 92.5%; height: auto; text-align: left; text-decoration: none; font-size: 1.25vw; padding: 15px 0px 15px 15px; border-bottom: 2px solid #fff; border-right: none }

.menu li ul li, .menu li ul li:hover, .menu li ul li a, .menu li.ativo ul li a, .menu li.ativo ul li a.ativo { font-size: 1.25vw; color: #fff; text-align: left; letter-spacing: 0.07vw;}

.menu li ul li, .menu li ul li:hover, .menu li ul li a, .menu li.ativo ul li a, .menu li.ativo ul li a.ativo:hover { text-decoration: none; }

.menu li ul li,. .menu li.ativo ul li { display: block; border-right: none; }

.menu li ul li a, .menu li.ativo ul li a { margin-top: 0; margin-right: 0; z-index: 99; font-weight: normal; padding: 0; }

.menu li ul li a:hover, .menu li.ativo ul li a:hover, .menu li.ativo ul li a.ativo { text-decoration: underline; color: #fff; }

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld {

/*MENU HAMBURGUER*/
.menu-midia-movel, .menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { left: 100% }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu, .menu-midia-movel .linhas-menu span { width: 45px }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { position: absolute; height: 45px; margin-left: -45px }

.menu-midia-movel { top: -20vw; height: 52px; z-index: 999999999999999999999999; display: block; width: 25vw; margin-left: -25vw; position: relative; }

.menu-midia-movel .menu-faketrigger { z-index: 1000; opacity: 0; cursor: pointer; }

.menu-midia-movel .linhas-menu { z-index: 999; }

.menu-midia-movel .linhas-menu span { display: block; height: 5px; margin-bottom: 10px; border-radius: 30px; background: rgb(88, 89, 91);transition : all ease .2s; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span { background: rgb(243, 123, 107); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(1) { transform-origin: 0% 0%; transform: rotate(45deg) scaleX(1); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(2) { opacity: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(3) { transform-origin: 0% 100%; transform: rotate(-45deg) scaleX(1); }

/*BARRA DE MENU*/
.menu-midia-movel ul { position: absolute; z-index: 998; left: 100%; margin-left: 60vw; top: 16vw; width: 77.5vw; padding-left: 0; background-color: rgb(255, 255, 255); height: 100vh; padding-top: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ ul { margin-left: -73vw; transition: all ease .2s; }

/*OCULTA / MOSTRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { display: none; }

.menu-midia-movel ul li:hover > ul, .menu-midia-movel ul li.ativo:hover > ul { display: block; }

/*ITENS DO MENU*/
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo { height: 11vw; padding-top: 4.2vw; width: 74vw; position: relative; margin-top: 0; white-space: normal; }

.menu-midia-movel ul li, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { letter-spacing: 0.07vw; font-weight: normal; color: rgb(88, 89, 91); font-size: 5.5vw; text-transform: uppercase; text-align: right; }

.menu-midia-movel ul li, .menu-midia-movel ul li.ativo:hover, .menu-midia-movel ul li.ativo a.ativo:hover,  .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { text-decoration: none; }

.menu-midia-movel ul li.ativo, .menu-midia-movel ul li.ativo a.ativo, .menu-midia-movel ul li:hover, .menu-midia-movel ul li a:hover { text-decoration: underline; }

.menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { background-color: transparent; white-space: nowrap }

/*SUBMENU*/

/*BARRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { width: 64vw; margin-left: -97.5vw; list-style: none; height: auto; z-index: 999999; position: absolute; padding-top: 0; padding-bottom: 0; margin-top: -25vw; background-color: rgb(244, 123, 107); }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { font-size: 5vw; color: #fff !important; text-align: right; letter-spacing: 0.07vw; font-weight: normal; text-transform: uppercase }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li,.menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: none; }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li.ativo ul li { margin: 0; width: 100%; height: 10vw; padding: 3vw 0px 0 0; border-bottom: 2px solid #fff; }

.menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { margin-top: 0; margin-right: 1vw; z-index: 99; }

.menu-midia-movel ul li ul li a:hover, .menu-midia-movel ul li.ativo ul li a:hover, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: underline; }
}

/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
/*MENU HAMBURGUER*/
.menu-midia-movel, .menu-midia-movel .menu-faketrigger, 
.menu-midia-movel .linhas-menu { left: 100% }

.menu-midia-movel .menu-faketrigger, 
.menu-midia-movel .linhas-menu, .menu-midia-movel .linhas-menu span { width: 45px }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { position: absolute; height: 45px; margin-left: -45px }

.menu-midia-movel { top: -10vw; height: 52px; z-index: 999999999999999999999999; display: block; width: 25vw; margin-left: -25vw; position: relative; }

.menu-midia-movel .menu-faketrigger { z-index: 1000; opacity: 0; cursor: pointer; }

.menu-midia-movel .linhas-menu { z-index: 999; }

.menu-midia-movel .linhas-menu span { display: block; height: 5px; margin-bottom: 10px; border-radius: 30px; background: rgb(88, 89, 91); transition: all ease .2s; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span { background: rgb(243, 123, 107); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(1) { transform-origin: 0% 0%; transform: rotate(45deg) scaleX(1); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(2) { opacity: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(3) { transform-origin: 0% 100%; transform: rotate(-45deg) scaleX(1); }

/*BARRA DE MENU*/
.menu-midia-movel ul { position: absolute; z-index: 998; left: 100%; margin-left: 60vw; top: 5vw; width: 43.5vw; padding-left: 0; background-color: rgb(255, 255, 255); height: 100vh; padding-top: 0px; }

.menu-midia-movel .menu-faketrigger:checked ~ ul { margin-left: -41vw; transition: all ease .2s; }

/*OCULTA / MOSTRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { display: none; }

.menu-midia-movel ul li:hover > ul, .menu-midia-movel ul li.ativo:hover > ul { display: block; }

/*ITENS DO MENU*/
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo { height: 9vw; padding-top: 4.2vw; width: 40.5vw; position: relative; margin-top: 0; white-space: normal }

.menu-midia-movel ul li, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited, .menu-midia-movel ul li a.ativo { letter-spacing: 0.07vw; font-weight: normal; color: rgb(88, 89, 91); font-size: 2.9vw; text-transform: uppercase; text-align: right; }

.menu-midia-movel ul li, .menu-midia-movel ul li.ativo:hover, .menu-midia-movel ul li.ativo a.ativo:hover, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited, .menu-midia-movel ul li a.ativo:hover { text-decoration: none; }

.menu-midia-movel ul li.ativo, .menu-midia-movel ul li a.ativo, .menu-midia-movel ul li.ativo a.ativo, .menu-midia-movel ul li:hover, .menu-midia-movel ul li a:hover { text-decoration: underline; }

.menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { background-color: transparent; white-space: nowrap; }

/*SUBMENU*/

/*BARRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { width: 83vw; margin-left:-101vw; list-style: none; height: auto; z-index: 999999; position: absolute; padding-top: 0; padding-bottom: 0; margin-top: -12vw; background-color: rgb(244, 123, 107); }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a,.menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo:hover { text-decoration: none }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { font-size: 2.4vw; color: #fff !important; text-align: right; letter-spacing: 0.07vw; font-weight: normal; text-transform: uppercase; }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li.ativo ul li { margin: 0; width: 100%; height: 7vw; padding: 3vw 0 0 0; border-bottom: 2px solid #fff; }

.menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li.ativo, .menu-midia-movel ul li.ativo ul li a.ativo { margin-top: 0px; margin-right: 1vw; z-index: 99; }

.menu-midia-movel ul li ul li a:hover, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: underline; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
/*MENU HAMBURGUER*/
.menu-midia-movel, .menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { left: 100% }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu, .menu-midia-movel .linhas-menu span { width: 45px }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { position: absolute; height: 45px; margin-left: -45px }

.menu-midia-movel { top: -23vh; height: 52px; z-index: 999999999999999999999999; display: block; width: 25vh; margin-left: -25vh; position: relative; }

.menu-midia-movel .menu-faketrigger { z-index: 1000; opacity: 0; cursor: pointer; }

.menu-midia-movel .linhas-menu { z-index: 999; }

.menu-midia-movel .linhas-menu span { display: block; height: 5px; margin-bottom: 11px; border-radius: 30px; background: rgb(88, 89, 91); transition: all ease .2s; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span { background: rgb(243, 123, 107); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(1) { transform-origin: 0% 0%; transform: rotate(45deg) scaleX(1.1); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(2) { opacity: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(3) { transform-origin: 0% 100%; transform: rotate(-45deg) scaleX(1.1); }

/*BARRA DE MENU*/
.menu-midia-movel ul { position: absolute; z-index: 998; left: 100%; margin-left: 60vh; top: 12vh; width: 82vh; padding-left: 0; background-color: rgb(255, 255, 255); height: 100vw; padding-top: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ ul { margin-left: -76vh; transition: all ease .2s; }

/*OCULTA / MOSTRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { display: none; }

.menu-midia-movel ul li:hover > ul, .menu-midia-movel ul li.ativo:hover > ul { display: block; }

/*ITENS DO MEENU*/
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo { height: 7vh; padding-top: 2vh; width: 78vh; position: relative; margin-top: 0; white-space: normal }

.menu-midia-movel ul li, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited, .menu-midia-movel ul li a.ativo { letter-spacing: 0.07vh; font-weight: normal; color: rgb(88, 89, 91); font-size: 5.8vh; text-transform: uppercase; text-align: right; }

.menu-midia-movel ul li, .menu-midia-movel ul li.ativo:hover, .menu-midia-movel ul li.ativo a.ativo:hover, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { text-decoration: none; }

.menu-midia-movel ul li.ativo, .menu-midia-movel ul li.ativo a.ativo, .menu-midia-movel ul li:hover, .menu-midia-movel ul li a:hover { text-decoration: underline; }

.menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { background-color: transparent; white-space: nowrap; }

/*SUBMENU*/

/*BARRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { width: 190.5vh; margin-left:-224vh; list-style: none; height: auto; z-index: 999999; position: absolute; padding-top: 0; padding-bottom: 0; margin-top: -25vh; background-color: rgb(244, 123, 107); }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { font-size: 5.1vh; color: #fff !important; text-align: right; letter-spacing: 0.07vh; font-weight: normal; text-transform: uppercase }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo:hover { text-decoration: none; }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li.ativo ul li { margin: 0; width: 100%; height: 7vh; padding: 3vh 0px 0vh 0; border-bottom: 2px solid #fff; }

.menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { margin-top: 0; margin-right: 1vh; z-index: 99; }

.menu-midia-movel ul li ul li a:hover, .menu-midia-movel ul li.ativo ul li a:hover, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: underline; }

}

/*TIM*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{

/*MENU HAMBURGUER*/
.menu-midia-movel, .menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { left: 100% }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu, .menu-midia-movel .linhas-menu span { width: 45px }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { position: absolute; height: 45px; margin-left: -45px }

.menu-midia-movel { top: -12vw; height: 52px; z-index: 999999999999999999999999; display: block; width: 12vw; margin-left: -12vw; position: relative; }

.menu-midia-movel .menu-faketrigger { z-index: 1000; opacity: 0; cursor: pointer; }

.menu-midia-movel .linhas-menu { z-index: 999; }

.menu-midia-movel .linhas-menu span { display: block; height: 5px; margin-bottom: 11px; border-radius: 30px; background: rgb(88, 89, 91); transition: all ease .2s; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span { background: rgb(243, 123, 107); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(1) { transform-origin: 0% 0%; transform: rotate(45deg) scaleX(1.1); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(2) { opacity: 0 }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(3) { transform-origin: 0% 100%; transform: rotate(-45deg) scaleX(1.1); }

/*BARRA DE MENU*/
.menu-midia-movel ul { position: absolute; z-index: 998; left: 100%; margin-left: 60vw; top: 8vw; width: 45.2vw; padding-left: 0; padding-right: 0; background-color: rgb(255, 255, 255); height: 100vw; padding-top: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ ul { margin-left: -43vw; transition: all ease .2s; }

/*OCULTA / MOSTRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { display: none; }

.menu-midia-movel ul li:hover > ul, .menu-midia-movel ul li.ativo:hover > ul { display: block; }

/*ITENS DO MENU*/
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo { height: 5vw; padding-top: 0; width: 43.2vw; position: relative; margin-top: 0; white-space: normal; }

.menu-midia-movel ul li, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited, .menu-midia-movel ul li a.ativo { letter-spacing: 0.07vw; font-weight: normal; color: rgb(88, 89, 91); font-size: 3.2vw; text-transform: uppercase; text-align: right; }

.menu-midia-movel ul li, .menu-midia-movel ul li.ativo:hover, .menu-midia-movel ul li.ativo a.ativo:hover, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { text-decoration: none; }

.menu-midia-movel ul li.ativo, .menu-midia-movel ul li.ativo a.ativo, .menu-midia-movel ul li:hover, .menu-midia-movel ul li a:hover { text-decoration: underline }

.menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { background-color: transparent; white-space: nowrap; }

/*SUBMENU*/

/*BARRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { width: 100vw; margin-left: -120vw; list-style: none; height: auto; z-index: 999999; position: absolute; padding-top: 0; padding-bottom: 0; margin-top: -15vw; background-color: rgb(244, 123, 107); }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { font-size: 2.75vw; color: #fff !important; text-align: right; letter-spacing: 0.07vw; font-weight: normal; text-transform: uppercase }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo:hover { text-decoration: none }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li.ativo ul li { margin: 0; width: 100%; height: 5.3vw; padding: 0.7vw 0px 0vh 0; border-bottom: 2px solid #fff; }

.menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { margin-top: 0; margin-right: 1vw; z-index: 99; }

.menu-midia-movel ul li ul li a:hover, .menu-midia-movel ul li.ativo ul li a:hover, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: underline; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px)  and (orientation : landscape)
{

/*MENU HAMBURGUER*/
.menu-midia-movel, .menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { left: 100% }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu, .menu-midia-movel .linhas-menu span { width: 45px }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { position: absolute; height: 45px; margin-left: -45px }

.menu-midia-movel { top: -20vh; height: 52px; z-index: 999999999999999999999999; display: block; width: 25vh; margin-left: -25vh; position: relative; }

.menu-midia-movel .menu-faketrigger { z-index: 1000; opacity: 0; cursor: pointer; }

.menu-midia-movel .linhas-menu { z-index: 999; }

.menu-midia-movel .linhas-menu span { display: block; height: 5px; margin-bottom: 11px; border-radius: 30px; background: rgb(88, 89, 91); transition: all ease .2s; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span { background: rgb(243, 123, 107); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(1) { transform-origin: 0% 0%; transform: rotate(45deg) scaleX(1.1); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(2) { opacity: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(3) { transform-origin: 0% 100%; transform: rotate(-45deg) scaleX(1.1); }

/*BARRA DE MENU*/
.menu-midia-movel ul { position: absolute; z-index: 998; left: 100%; margin-left: 60vh; top: 12vh; width: 85vh; padding-left: 0; background-color: rgb(255, 255, 255); height: 100vw; padding-top: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ ul { margin-left: -80vh; transition: all ease .2s; }

/*OCULTA / MOSTRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { display: none; }

.menu-midia-movel ul li:hover > ul, .menu-midia-movel ul li.ativo:hover > ul { display: block; }

/*ITENS DO MENU*/
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo { height: 8vh; padding-top: 1vh; width: 81vh; position: relative; margin-top: 0; white-space:  normal;  padding-right: 0 }

.menu-midia-movel ul li, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited, .menu-midia-movel ul li a.ativo { letter-spacing: 0.07vh; font-weight: normal; color: rgb(88, 89, 91); font-size: 6vh; text-transform: uppercase; text-align: right; }

.menu-midia-movel ul li, .menu-midia-movel ul li.ativo:hover, .menu-midia-movel ul li.ativo a.ativo:hover, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { text-decoration: none; }

.menu-midia-movel ul li.ativo, .menu-midia-movel ul li.ativo a.ativo, .menu-midia-movel ul li:hover, .menu-midia-movel ul li a:hover { text-decoration: underline }

.menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { background-color: transparent;  white-space: nowrap; }

/*SUBMENU*/

/*BARRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { width: 190.5vh; margin-left:-223vh; list-style: none; height: auto; z-index: 999999; position: absolute; padding-top: 0; padding-bottom: 0; margin-top: -22vh; background-color: rgb(244, 123, 107); }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { font-size: 5.5vh; color: #fff !important; text-align: right; letter-spacing: 0.07vh; font-weight: normal; text-transform: uppercase; }    

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo:hover { text-decoration: none }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li.ativo ul li { margin: 0; width: 100%; height: 9.5vh; padding: 1vh 0px 0vh 0; border-bottom: 2px solid #fff; }

.menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { margin-top: 0; margin-right: 1vh; z-index: 99; }

.menu-midia-movel ul li.ativo ul li:hover, .menu-midia-movel ul li ul li a:hover, .menu-midia-movel ul li.ativo ul li a:hover, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: underline; }
}

/*IPAD*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{

/*MENU HAMBURGUER*/
.menu-midia-movel, .menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { left: 100% }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu, .menu-midia-movel .linhas-menu span { width: 45px }

.menu-midia-movel .menu-faketrigger, .menu-midia-movel .linhas-menu { position: absolute; height: 45px; margin-left: -45px }

.menu-midia-movel { top: -10vh; height: 52px; z-index: 999999999999999999999999; display: block; width: 25vh; margin-left: -25vh; position: relative; }

.menu-midia-movel .menu-faketrigger { z-index: 1000; opacity: 0; cursor: pointer; }

.menu-midia-movel .linhas-menu { z-index: 999; }

.menu-midia-movel .linhas-menu span { display: block; height: 5px; margin-bottom: 10px; border-radius: 30px; background: rgb(88, 89, 91); transition: all ease .2s; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span { background: rgb(243, 123, 107); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(1) { transform-origin: 0% 0%; transform: rotate(45deg) scaleX(1); }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(2) { opacity: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ .linhas-menu span:nth-child(3) { transform-origin: 0% 100%; transform: rotate(-45deg) scaleX(1); }

/*BARRA DE MENU*/
.menu-midia-movel ul { position: absolute; z-index: 998; left: 100%; margin-left: 60vh; top: 5vh; width: 43.5vh; padding-left: 0; background-color: rgb(255, 255, 255); height: 100vh; padding-top: 0; }

.menu-midia-movel .menu-faketrigger:checked ~ ul { margin-left: -41.5vh; transition: all ease .2s; }

/*OCULTA / MOSTRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { display: none; }

.menu-midia-movel ul li:hover > ul, .menu-midia-movel ul li.ativo:hover > ul { display: block; }

/*ITENS DO MENU*/
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo { height: 6vh; padding-top: 4.2vh; width: 41.5vh; position: relative; margin-top: 0; white-space: normal }

.menu-midia-movel ul li, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited, .menu-midia-movel ul li a.ativo { letter-spacing: 0.07vh; font-weight: normal; color: rgb(88, 89, 91); font-size: 3vh; text-transform: uppercase; text-align: right; }
  
.menu-midia-movel ul li, .menu-midia-movel ul li.ativo:hover, .menu-midia-movel ul li a.ativo:hover, .menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { text-decoration: none }

.menu-midia-movel ul li.ativo, .menu-midia-movel ul li a.ativo, .menu-midia-movel ul li:hover, .menu-midia-movel ul li a:hover { text-decoration: underline }

.menu-midia-movel ul li a, .menu-midia-movel ul li a:visited { background-color: transparent; white-space: nowrap }

/*SUBMENU*/

/*BARRA SUBMENU*/
.menu-midia-movel ul li ul, .menu-midia-movel ul li.ativo ul { width: 123vh; margin-left:-140.5vh; list-style: none; height: auto; z-index: 999999; position: absolute; padding-top: 0; padding-bottom: 0; margin-top: -12vh; background-color: rgb(244, 123, 107); }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li.ativo, .menu-midia-movel ul li.ativo ul li a.ativo { font-size: 2.5vh; color: #fff !important; text-align: right; letter-spacing: 0.07vh; font-weight: normal; text-transform: uppercase }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo:hover { text-decoration: none }

.menu-midia-movel ul li ul li, .menu-midia-movel ul li.ativo ul li { margin: 0; width: 100%; height: 7vh; padding: 3vh 0 0 0;border-bottom: 2px solid #fff; }

.menu-midia-movel ul li ul li a, .menu-midia-movel ul li.ativo ul li a, .menu-midia-movel ul li.ativo ul li a.ativo { margin-top: 0; margin-right: 1vh; z-index: 99; }

.menu-midia-movel ul li ul li a:hover, .menu-midia-movel ul li.ativo ul li a:hover, .menu-midia-movel ul li.ativo ul li a.ativo { text-decoration: underline }
}
